@charset "utf-8";

body {
	background-image: url("bg.png");

	
}

table.center {
    margin-left:auto; 
    margin-right:auto;
  }


td { 
    padding: 10px;
}


img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
} 


#myNavbar a:link { color: #ffffff; }
#myNavbar a:hover { color: #83cfe5; }


#myNavbar ul ul {
 background-color: #333;
}

#myNavbar ul li: hover {
        color: #ccc;
}

li a {
    color: black;
    text-decoration: none;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: red;

}


select {
	border-radius:25px;
	background-color:#FAA31B;
	color:black;
	font-size:30px;
}
.pdfopt {
	font-size:20px;
}
#pdfsel {
	font-size:30px;
	font-weight:700;
}
.av {
	height:200px;
	overflow:auto;
}
.saimg {
	float:left; 
	padding-right:2%; 
	width:35%;
}
.spimg {
	height:75px;
}

/* Social media icon setup */
.fbtm img { height:25px;}
.fbtm img:last-child {display:none}
.fbtm:hover img:first-child {display:none}
.fbtm:hover img:last-child {display:inline-block}

/* Sponsors image setup */
.sponsors {	
	padding-right:10px;
}
.mtgimg {	
	height:75px;
}
#homeimage {
	/* border:2px solid black; */
}

/* home page banner setup */
.mtgsbanner {
	color:#FB6D00;
	font-size:350%;
	background-color:#104B10;
}

/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}

/* Sticky footer styles */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;  
  height: 60px; /* Set the fixed height of the footer here */
  background-color:#D4D4D4;
}

/* Carousel setup */
#myCarousel {
	width:80%;
	margin: 0 auto;
}
.carousel-inner > .item > img {
   height:50%;
   margin: 0 auto;
}
a, a:visited, a:link, a:hover{
	text-decoration:none;
}

/* Images Folder */
div.dirimg {
	width: 100px;
}
div.dirimg img {
    max-width: 100px;
    outline: none;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
}
div.dirimg:hover img {
    max-width: 500px;
	position: relative;
    left: 175px;
    opacity: 0.8;
}
div.dirimg a:focus {
    outline: none;
}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
	.carousel-caption {
	  display: none; 
	}
	.jumbotron {
		font-size:200%;
	}
	.sponsors {
	width: 50px;
	}
}